/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Rackspace Cloud Files";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API ligipääsu võti";

/* Content Distribution Network */
"CDN Enabled" = "CDN on sees";

/* Content Distribution Network */
"CDN Disabled" = "CDN on väljas";

"IAD" = "Northern Virginia (IAD)";
"ORD" = "Chicago (ORD)";
"DFW" = "Dallas (DFW)";
"LON" = "London (LON)";
"SYD" = "Sydney (SYD)";
"HKG" = "Hong Kong (HKG)";
